<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Нирвана спа</title>
    <link rel="stylesheet" href="static/css/style.css">
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header__container">
                <a href="/" class="header__logo">
                    <img src="static/img/logo.png" alt="Логотип Нирвана Спа" width="160" height="160">
                </a>
                <nav class="header__main-nav main-nav">
                    <ul class="main-nav__list">
                        <li class="main-nav__item active">
                            <a href="/" class="main-nav__link">главная</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/catalog" class="main-nav__link">услуги</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/faq" class="main-nav__link">вопрос&ответ</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/appointment" class="main-nav__link">запись</a>
                        </li>
                    </ul>
                </nav>
                <button type="button" class="header__button-search" aria-label="Открыть поиск">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32.86 35L20.07 22.21C19.1 23.05 17.96 23.71 16.67 24.18C15.37 24.65 14 24.88 12.54 24.88C9.04 24.88 6.07 23.67 3.64 21.24C1.21 18.81 0 15.87 0 12.44C0 9 1.21 6.07 3.64 3.64C6.07 1.21 9.02 0 12.49 0C15.92 0 18.85 1.21 21.26 3.64C23.68 6.07 24.88 9 24.88 12.44C24.88 13.83 24.66 15.18 24.2 16.47C23.75 17.77 23.07 18.99 22.16 20.12L35 32.86L32.86 35ZM12.49 21.97C15.11 21.97 17.35 21.04 19.2 19.17C21.04 17.31 21.97 15.06 21.97 12.44C21.97 9.81 21.04 7.57 19.2 5.71C17.35 3.84 15.11 2.91 12.49 2.91C9.83 2.91 7.57 3.84 5.71 5.71C3.84 7.57 2.91 9.81 2.91 12.44C2.91 15.06 3.84 17.31 5.71 19.17C7.57 21.04 9.83 21.97 12.49 21.97Z"
                            fill-opacity="1.000000" fill-rule="nonzero" />
                    </svg>
                </button>
                <button class="main-nav__toggle" aria-label="Открыть меню">
                    <nav class="main-nav__toggle">
                        <ul>
                            <li><a href="/" class="active">Главная страница</a></li>
                            <li><a href="/catalog">Услуги</a></li>
                            <li><a href="/faq">Вопрос&Ответ</a></li>
                            <li><a href="/appointment">Запись</a></li>
                        </ul>
                    </nav>
                </button>
            </div>
        </div>
        <section class="promo">
            <div class="container">
                <div class="promo__container">
                    <h1 class="promo__heading">нирвана спа</h1>
                    <p class="promo__description">массажный салон</p>
                    <p class="promo__text">мы предлагаем широкий спектр услуг для тех, кто ценит заботу о своем здоровье
                        и хорошем самочувствии</p>
                    <a href="/appointment" class="promo__button">Записаться</a>
                </div>
            </div>
        </section>
        <svg class="header__decor-bottom" width="1440" height="160" viewBox="0 0 1440 160" fill="none"
            xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none">
            <defs />
            <path id="Форма 2" d="M0 160C596.5 -172.43 913 154.03 1440 154.03L1440 0L0 0L0 160Z" fill="#F2E1F0"
                fill-opacity="1" fill-rule="evenodd" />
        </svg>
    </header>
    <main class="main">
        <section class="advantages">
            <div class="container">
                <div class="advantages__container">
                    <h2 class="advantages__heading heading-section">преимущества</h2>
                    <ul class="advantages__list grid-list">
                        <li class="advantages__item card">
                            <img class="card__img" src="static/img/advantages-1.png" alt="Профессиональные массажисты"
                                width="326" height="326">
                            <h3 class="card__name">Профессиональные массажисты</h3>
                            <p class="card__description">они могут предложить разнообразные техники массажа для
                                улучшения здоровья</p>
                        </li>
                        <li class="advantages__item card">
                            <img class="card__img" src="static/img/advantages-2.png" alt="Атмосфера спокойствия" width="326"
                                height="326">
                            <h3 class="card__name">Атмосфера спокойствия</h3>
                            <p class="card__description"> которая помогает вам расслабиться и отвлечься от повседневной
                                рутины</p>
                        </li>
                        <li class="advantages__item card">
                            <img class="card__img" src="static/img/advantages-3.png" alt="Разнообразие услуг" width="326"
                                height="326">
                            <h3 class="card__name">Разнообразие <br> услуг</h3>
                            <p class="card__description">индивидуальный подход к клиенту отличает нас от всех, поэтому
                                мы предлагаем широкий спектр услуг</p>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="news">
            <svg class="news__decor news__decor--top" preserveAspectRatio="none" width="1440" height="124" viewBox="0 0 1440 124" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 22" d="M-0.85 -0.2C263.91 7.79 583.8 123.24 842 101.51C1089.82 80.65 1237.02 39.18 1439.16 7.58L1439.13 123.8L-0.85 123.8L-0.85 -0.2Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>            
            <div class="news__container">
                <h2 class="news__heading heading-section">акции и новости</h2>
                <div class="news__list">
                    <div class="news__item">
                        <p class="news__item-text">Лови скидку 20% на первое посещение <strong>new20</strong></p>
                        <img class="news__item-img" src="static/img/news-1.png" alt="Картинка" width="445" height="350">
                    </div>
                    <div class="news__item">
                        <p class="news__item-text">Именной сертификат для вас и ваших близких</p>
                        <img class="news__item-img" src="static/img/news-2.png" alt="Картинка" width="445" height="350">
                    </div>
                    <div class="news__item">
                        <p class="news__item-text">Детская комната с няней, пока ты отдыхаешь</p>
                        <img class="news__item-img" src="static/img/news-3.png" alt="Картинка" width="445" height="350">
                    </div>
                </div>
            </div>
            <svg class="news__decor news__decor--bottom" preserveAspectRatio="none" width="1440" height="85" viewBox="0 0 1440 85" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 21" d="M992.73 27.17C682.19 20.7 444.87 71.02 134.71 80.4C80.7 82.03 36.26 81.78 0 80.03L0 0L1439.99 0L1440 85C1393.44 73.21 1215.25 31.81 992.73 27.17Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>            
        </section>
        <section class="services">
            <div class="container">
                <div class="services__container">
                    <h2 class="services__heading heading-section">услуги</h2>
                    <div class="services__list grid-list">
                        <div class="services__item card">
                            <img class="card__img" src="static/img/services-1.png" alt="Тибетский массаж" width="326"
                                height="326">
                            <h3 class="card__name">Тибетский массаж</h3>
                            <p class="card__description">С точки зрения тибетских специалистов физическое здоровье
                                полностью зависит от энергетического баланса и состояния духовной сферы человека</p>
                            <p class="card__price">2099&#8381;</p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                        <div class="services__item card">
                            <img class="card__img" src="static/img/sportivnyj-massazh.png" alt="Спортивный массаж" width="326"
                                height="326">
                            <h3 class="card__name">Спортивный массаж</h3>
                            <p class="card__description">Целью спортивного массажа является поддержание формы
                                спортсменов во время серьезных физических нагрузок и соревнований</p>
                            <p class="card__price">1899&#8381;</p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                        <div class="services__item card">
                            <img class="card__img" src="static/img/services-2.png" alt="Общий массаж" width="326" height="326">
                            <h3 class="card__name">Общий <br> массаж</h3>
                            <p class="card__description">При общем массаже происходит одновременное воздействие на кожу,
                                капилляры, лимфоток</p>
                            <p class="card__price">1999&#8381;</p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                    </div>
                    <div class="services__link-wrap">
                        <a href="/catalog" class="services__link-all">Смотреть всё</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="about">
            <svg class="about__decor about__decor--top" width="1440" height="133" preserveAspectRatio="none" viewBox="0 0 1440 133" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 20" d="M338.74 69.03C570.96 102.74 991.38 -0.62 1223.86 25.67C1296.43 33.87 1378.67 63.34 1440 89.26C1439.99 103.99 1439.97 133.26 1439.97 132.53C1439.97 131.81 479.99 132.23 0 132.53L0 0C71.34 18.67 196.05 48.31 338.74 69.03Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>                      
            <div class="container">
                <div class="about__container">
                    <h2 class="about__heading heading-section">подробнее о нас</h2>
                    <div class="about__list">
                        <div class="about__item">
                            <p class="about__item-text">
                                Мы используем только натуральные масла
                                и косметику, что делает
                                наши процедуры не только приятными, но и полезными
                                для кожи и организма в целом.
                            </p>
                            <img class="about__item-img" src="static/img/about-1.png" alt="описание" width="617" height="467"
                                aria-hidden="none">
                        </div>
                        <div class="about__item">
                            <p class="about__item-text">
                                Помимо массажа, мы предлагаем такие услуги, как
                                SPA-процедуры, обертывания, скрабы, парафинотерапия, ароматерапия
                                и многое другое
                            </p>
                            <img class="about__item-img" src="static/img/about-2.png" alt="описание" width="595" height="483"
                                aria-hidden="none">
                        </div>
                        <div class="about__item">
                            <p class="about__item-text">
                                Индивидуальный подход к клиенту.
                                Мы проводим консультацию перед массажем,
                                чтобы выяснить его потребности и особенности организма.
                                На основе этой информации массажист может
                                подобрать подходящий вид массажа и техники для достижения максимального эффекта
                            </p>
                            <img class="about__item-img" src="static/img/about-3.png" alt="описание" width="558" height="470"
                                aria-hidden="none">
                        </div>
                    </div>
                </div>
            </div>
            <svg class="about__decor about__decor--bottom" width="1440" height="107" preserveAspectRatio="none" viewBox="0 0 1440 107" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 19" d="M1181.61 28.94C981.11 33.67 594.2 79.42 394.07 103.22C223.39 123.51 60.78 37.17 0 0L1440 0L1439.93 94.87C1410.26 74.77 1322.84 25.6 1181.61 28.94Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>
        </section>
        <section class="masters">
            <div class="container">
                <div class="masters__container">
                    <h2 class="masters__heading heading-section">наши мастера</h2>
                    <div class="masters__list grid-list">
                        <div class="masters__item card">
                            <img class="card__img" src="static/img/master-1.png" alt="Веселова Галина Сергеевна">
                            <h3 class="card__name">Веселова Галина Сергеевна</h3>
                            <p class="card__description">
                                Опытный мастер массажа с более чем
                                10-летним стажем.
                                Она специализируется
                                на спа-процедурах
                                и релаксационных массажах
                            </p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                        <div class="masters__item card">
                            <img class="card__img" src="static/img/master-2.png" alt="Бах Лилия Васильевна">
                            <h3 class="card__name">Бах Лилия Васильевна</h3>
                            <p class="card__description">
                                Профессионал в области терапевтического массажа. Она помогает клиентам
                                улучшить циркуляцию крови
                                и восстановить гибкость суставов
                            </p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                        <div class="masters__item card">
                            <img class="card__img" src="static/img/master-3.png" alt="Веселова Галина Сергеевна">
                            <h3 class="card__name">Куц Дарья Олеговна</h3>
                            <p class="card__description">
                                Сертифицированный специалист
                                по шведскому массажу. Она помогает своим клиентам расслабиться и снять усталость
                            </p>
                            <a href="/appointment" class="card__button">Записаться</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="appointment-form">
            <svg class="appointment-form__decor appointment-form__decor--top" preserveAspectRatio="none" width="1440" height="119" viewBox="0 0 1440 119" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 17" d="M0 108.04C0 108.04 81.28 -6.59 331.27 0.29C501.03 4.97 893.52 113.8 1063.26 108.04C1213 102.96 1440 32.2 1440 32.2L1440 119L0 119L0 108.04Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>                   
            <div class="container">
                <h2 class="appointment-form__heading heading-section">запись</h2>
                <form action="#" method="post" class="appointment-form__wrapper">
                    <input class="appointment-form__input" type="text" name="full-name" id="full-name-input"
                        placeholder="фио">
                    <input class="appointment-form__input" type="tel" name="phone" id="phone-input"
                        placeholder="ваш номер телефона">
                    <input class="appointment-form__input" type="email" name="email" id="email-input"
                        placeholder="ваш e-mail">
                    <select class="appointment-form__select" name="procedure" id="procedure-select">
                        <option value="">-- выберите услугу --</option>
                        <option value="">Общий массаж</option>
                        <option value="">Массаж спины</option>
                        <option value="">Тибетский массаж</option>
                        <option value="">Спортивный массаж</option>
                        <option value="">Антицеллюлилтный массаж</option>
                        <option value="">Тайский массаж</option>
                        <option value="">Стоунтерапия</option>
                        <option value="">Тонизирующий массаж</option>
                        <option value="">массаж шейно-воротниковой зоны</option>
                    </select>
                    <label class="appointment-form__personal-label">
                        <input class="appointment-form__personal-input" type="checkbox" name="personal-data" id="personal-data-input">
                        <span class="appointment-form__personal-box"></span>
                        Я согласен на обработку персональных данных
                    </label>
                    <div class="appointment-form__calendar calendar">
                        <div class="calendar__wrapper">
                            <div class="visually-hidden">Выбор даты</div>
                            <div class="calendar__day-week">П</div>
                            <div class="calendar__day-week">В</div>
                            <div class="calendar__day-week">С</div>
                            <div class="calendar__day-week">Ч</div>
                            <div class="calendar__day-week">П</div>
                            <div class="calendar__day-week">С</div>
                            <div class="calendar__day-week">В</div>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="1-day-input">
                                <time datetime="05-01">1</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="2-day-input">
                                <time datetime="05-02">2</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="3-day-input">
                                <time datetime="05-03">3</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="4-day-input">
                                <time datetime="05-04">4</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="5-day-input">
                                <time datetime="05-05">5</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="6-day-input">
                                <time datetime="05-06">6</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="7-day-input">
                                <time datetime="05-07">7</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="8-day-input">
                                <time datetime="05-08">8</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="9-day-input">
                                <time datetime="05-09">9</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="10-day-input">
                                <time datetime="05-10">10</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="11-day-input">
                                <time datetime="05-11">11</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="12-day-input">
                                <time datetime="05-12">12</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="13-day-input">
                                <time datetime="05-13">13</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="14-day-input">
                                <time datetime="05-14">14</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="15-day-input">
                                <time datetime="05-15">15</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="16-day-input">
                                <time datetime="05-16">16</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="17-day-input">
                                <time datetime="05-17">17</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="18-day-input">
                                <time datetime="05-18">18</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="19-day-input">
                                <time datetime="05-19">19</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="20-day-input">
                                <time datetime="05-20">20</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="21-day-input">
                                <time datetime="05-21">21</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="22-day-input">
                                <time datetime="05-22">22</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="23-day-input">
                                <time datetime="05-23">23</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="24-day-input">
                                <time datetime="05-24">24</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="25-day-input">
                                <time datetime="05-25">25</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="26-day-input">
                                <time datetime="05-26">26</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="27-day-input">
                                <time datetime="05-27">27</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="28-day-input">
                                <time datetime="05-28">28</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="29-day-input">
                                <time datetime="05-29">29</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="30-day-input">
                                <time datetime="05-30">30</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="31-day-input">
                                <time datetime="05-31">31</time>
                            </label>
                        </div>
                        <div class="calendar__time-select">
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="14-time" disabled>
                                <time datetime="14:00">14:00</time>
                            </label>
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="15-time" disabled>
                                <time datetime="15:00">15:00</time>
                            </label>
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="16-time" disabled>
                                <time datetime="17:00">17:00</time>
                            </label>
                        </div>
                    </div>
                    <button class="appointment-form__button-submit" type="submit" disabled>записаться</button>
                </form>
            </div>
            <svg class="appointment-form__decor appointment-form__decor--bottom" preserveAspectRatio="none" width="1440" height="123" viewBox="0 0 1440 123" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path id="Vector 18" d="M1440 43.08C1440 43.08 1225.92 100.85 1086.25 98.53C926.07 95.86 843.13 50.71 683.1 43.08C459.62 32.44 342.82 145.96 120.79 117.36C-25.4 98.53 2.04 70.28 2.04 70.28L2.04 0L1440 0L1440 43.08Z" fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd"/>
            </svg>            
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer__container">
                <h2 class="footer__heading heading-section">остались вопросы?</h2>
                <address class="footer__contacts">
                    <a href="tel:+78008008080" class="footer__link">Дипломная работа Сердюк Ю.Ю.</a>
                    <a href="mailto:nirvanaspa@mail.ru" class="footer__link">nirvanaspa@mail.ru</a>
                    <a href="#" class="footer__link footer__link--inst"
                        aria-label="Перейти на нашу страницу в инстаграме">
                        <img class="footer__link-icon" src="static/img/inst.png" alt="иконка инстаграма" width="50"
                            height="50">
                        @massagesalonNirvana
                    </a>
                    <a href="#" class="footer__link footer__link--vk" aria-label="Перейти на нашу страницу в вконтакте">
                        <img class="footer__link-icon" src="static/img/vk.png" alt="иконка вконтакте" width="50" height="50">
                        @massagesalonNirvana
                    </a>
                </address>
            </div>
        </div>
    </footer>
<script src="static/js/mainNav.js"></script>
</body>

</html>